var searchData=
[
  ['e_5fbc_5ffrom_5ft_5fconst',['e_bc_from_t_const',['../namespaceenergy__tools__m.html#a66cc0f0949aa2db23c6aa1b55aa1f924',1,'energy_tools_m']]],
  ['e_5ffrom_5fthermo_5fvars',['e_from_thermo_vars',['../namespacemolecular__eos__example__m.html#a8e00ca5fec02d6311e9f563f9759f8ba',1,'molecular_eos_example_m::e_from_thermo_vars()'],['../namespacemolecular__eos__liquid__cav__m.html#a6fc24c909760e21b6d27ac55784b72c3',1,'molecular_eos_liquid_cav_m::e_from_thermo_vars()'],['../namespacemolecular__eos__liquid__cc__m.html#a8e64b87bcf21a0f0725c8eb6ba60476a',1,'molecular_eos_liquid_cc_m::e_from_thermo_vars()'],['../namespacemolecular__eos__pure__water__m.html#ae178cb0b740ab5839b6242f1040931f4',1,'molecular_eos_pure_water_m::e_from_thermo_vars()']]],
  ['e_5ffrom_5fthermo_5fvars_5fhook',['e_from_thermo_vars_hook',['../interfacemolecular__eos__hooks__interface_1_1E__from__thermo__vars__hook.html#a7f8f01f119a4d4ca2152a1011feed94e',1,'molecular_eos_hooks_interface::E_from_thermo_vars_hook::e_from_thermo_vars_hook()'],['../arts__cf_2molecular__eos__hooks_8f90.html#a8c29ea182f14e6a13621129421c5817a',1,'e_from_thermo_vars_hook(thermo, cfd):&#160;molecular_eos_hooks.f90'],['../nga__cf__cold_2molecular__eos__hooks_8f90.html#a8c29ea182f14e6a13621129421c5817a',1,'e_from_thermo_vars_hook(thermo, cfd):&#160;molecular_eos_hooks.f90'],['../hooks__interface__dummy-vdf_8f90.html#a6af6432b31cf6fffb38b555eb2b3f4c3',1,'e_from_thermo_vars_hook(thermo, vdf):&#160;hooks_interface_dummy-vdf.f90'],['../user__files_2arts__cf_2molecular__eos__hooks_8f90.html#a8c29ea182f14e6a13621129421c5817a',1,'e_from_thermo_vars_hook(thermo, cfd):&#160;molecular_eos_hooks.f90'],['../user__files_2nga__cf__cold_2molecular__eos__hooks_8f90.html#a8c29ea182f14e6a13621129421c5817a',1,'e_from_thermo_vars_hook(thermo, cfd):&#160;molecular_eos_hooks.f90']]],
  ['ed_5fba_5ftest',['ed_ba_test',['../sd__communication_8f90.html#a3e8a555ffbf4a4826d5b6115be45b0d9',1,'sd_communication.f90']]],
  ['ed_5fba_5ftest_5fprev',['ed_ba_test_prev',['../sd__communication_8f90.html#ae9400f8524b2555b038226d527509119',1,'sd_communication.f90']]],
  ['ed_5fstep_5f1',['ed_step_1',['../vdf__wallfunc_8f90.html#ab492c487b08e6deabd66d561bd966d28',1,'vdf_wallfunc.f90']]],
  ['ed_5fstep_5f2',['ed_step_2',['../vdf__ib__model_8f90.html#a59a0829fab087895dbf9253359946fd3',1,'ed_step_2():&#160;vdf_ib_model.f90'],['../vdf__wallfunc_8f90.html#a8100607e8bb30ba34529bec14be8c41a',1,'ed_step_2():&#160;vdf_wallfunc.f90']]],
  ['ed_5fstep_5f3',['ed_step_3',['../vdf__ib__model_8f90.html#a7e5d83e23a7d5f1d10a05c1528155879',1,'ed_step_3():&#160;vdf_ib_model.f90'],['../vdf__wallfunc_8f90.html#ae5f7b86fd01b48a4c61c39cba2957083',1,'ed_step_3():&#160;vdf_wallfunc.f90']]],
  ['eigensolver',['eigensolver',['../namespacemath.html#a795dd8eab5f3b73c3423e3d89b138eec',1,'math']]],
  ['enable_5fnga_5finterface_5fsd',['enable_nga_interface_sd',['../namespacenga__interface__sd__func.html#a428edde411257b47c9e35564070d39c2',1,'nga_interface_sd_func']]],
  ['enable_5fnga_5finterface_5fvdf',['enable_nga_interface_vdf',['../namespacenga__interface__vdf__func.html#a15dfb3f6ae53b2b2719157d16f31adb0',1,'nga_interface_vdf_func']]],
  ['end_5fof_5fa_5fparam',['end_of_a_param',['../namespaceparser.html#a672f9533d208535f5b0268200dafbf83',1,'parser']]],
  ['energy_5fdamper_5foutlet',['energy_damper_outlet',['../nscbc__shared__m_8f90.html#a0a7f2d20800d16807ec42f4e549d5ec8',1,'nscbc_shared_m.f90']]],
  ['energy_5feq_5fread_5foptions',['energy_eq_read_options',['../namespaceenergy__tools__m.html#a6dea3c7f6207f648bdc9c249f1ee6b15',1,'energy_tools_m']]],
  ['energy_5feq_5fset_5fbcs',['energy_eq_set_bcs',['../namespaceenergy__tools__m.html#a1e0ca45f1e0326f5d1ec0095c7709cd3',1,'energy_tools_m']]],
  ['energy_5feq_5fsource_5fdp',['energy_eq_source_dp',['../namespaceenergy__tools__m.html#a8c2039d1dde37e3637cf53aa502b2e4f',1,'energy_tools_m']]],
  ['energy_5feq_5fupdate_5fbc',['energy_eq_update_bc',['../namespaceenergy__tools__m.html#ac5e7236264d6e4fea139fbf8ae52d736',1,'energy_tools_m']]],
  ['energy_5feq_5fupdate_5frhs',['energy_eq_update_rhs',['../namespaceenergy__tools__m.html#a49624a2593097f83e46b5248c42cbc27',1,'energy_tools_m']]],
  ['energy_5feq_5fupdate_5fsource',['energy_eq_update_source',['../namespaceenergy__tools__m.html#a24e385b409184b2690aa011378f46d50',1,'energy_tools_m']]],
  ['energy_5fflux_5ffinal',['energy_flux_final',['../namespaceenergy__flux.html#abf1c904fe88e1743221693bb476760e7',1,'energy_flux']]],
  ['energy_5fflux_5finit',['energy_flux_init',['../namespaceenergy__flux.html#aacf1069dd2a7f11905538153eecc0b88',1,'energy_flux']]],
  ['energy_5fflux_5finit_5fscalar',['energy_flux_init_scalar',['../namespaceenergy__flux.html#a05442190809e173538fbaffa4b0e8fab',1,'energy_flux']]],
  ['energy_5fflux_5fregister_5fdata',['energy_flux_register_data',['../namespaceenergy__flux.html#aef496647bd9987f82dc84ffd3731974a',1,'energy_flux']]],
  ['energy_5fresiduals_5fcolloc',['energy_residuals_colloc',['../namespacevdf__disp__ph__solver__m.html#a67ff911e38f92eba3f237f3585350cfd',1,'vdf_disp_ph_solver_m']]],
  ['energy_5frhs_5fhybrid_5fbquick',['energy_rhs_hybrid_bquick',['../namespacevdf__disp__ph__solver__m.html#abed62521e7274bd5451881098ca41fe3',1,'vdf_disp_ph_solver_m']]],
  ['energy_5fstep_5fcolloc',['energy_step_colloc',['../namespacevdf__disp__ph__solver__m.html#a2c0750c3ce1da5d3ad0b6e7550dfefe2',1,'vdf_disp_ph_solver_m']]],
  ['enforce_5fbc_5fface_5fu',['enforce_bc_face_u',['../namespacevdf__velocity.html#add967db530f4b22e19d393f9d955f88d',1,'vdf_velocity']]],
  ['enforce_5fneumann_5fimplicit',['enforce_neumann_implicit',['../cfd__gmg__func_8f90.html#aa7ebaeaa1f05e4ca63c8e36033996c82',1,'cfd_gmg_func.f90']]],
  ['enforce_5frules_5fregister_5fbc_5fxx',['enforce_rules_register_bc_xx',['../namespacedata__xx__register.html#adef5f41f5ab768ce4bdb24ce346861bf',1,'data_xx_register']]],
  ['enforce_5frules_5fregister_5fxx',['enforce_rules_register_xx',['../namespacedata__xx__register.html#a0b32d9bf2b98dae88ebee4dcbe481eaf',1,'data_xx_register']]],
  ['enforce_5frules_5funregister_5fname',['enforce_rules_unregister_name',['../namespacedata__xx__register.html#a6e65bd93a9a15888768c77c76155a83d',1,'data_xx_register']]],
  ['enforce_5fspec_5fbc',['enforce_spec_bc',['../thf__species_8f90.html#a6cccd5ca599173ce330d8bd8a12d9a4c',1,'thf_species.f90']]],
  ['enforce_5fst_5fbc',['enforce_st_bc',['../energy__tools__m_8f90.html#a854b3bd64e162f8fca0d6ec6a7ae7d5c',1,'energy_tools_m.f90']]],
  ['enforce_5fst_5finterp_5fbc',['enforce_st_interp_bc',['../energy__tools__m_8f90.html#a28afa05bdbd7cc814d99ba206ae8e532',1,'energy_tools_m.f90']]],
  ['enforce_5ft_5fbc',['enforce_t_bc',['../energy__tools__m_8f90.html#afa453d9d4771b9f9a7438f4ff528f3ea',1,'energy_tools_m.f90']]],
  ['enforce_5fzero_5flift',['enforce_zero_lift',['../convert__profiles_8f90.html#a812d8f2205ffe5b3a96d25d6ab03da67',1,'convert_profiles.f90']]],
  ['engine_5fheat_5ftransf_5fcoeff_5fcyl',['engine_heat_transf_coeff_cyl',['../namespaceengine__m.html#ace833ab1401fec63ef5159ecf55628c6',1,'engine_m']]],
  ['engine_5fheat_5ftransf_5fcoeff_5finit',['engine_heat_transf_coeff_init',['../namespaceengine__m.html#a064028807ff0e8fe679912ed9f25ec97',1,'engine_m']]],
  ['engine_5fheat_5ftransf_5fcoeff_5fpre',['engine_heat_transf_coeff_pre',['../namespaceengine__m.html#a51151c8b69cae0cb801ff55dddf0126f',1,'engine_m']]],
  ['engine_5fheat_5ftransfer',['engine_heat_transfer',['../namespaceengine__m.html#a9d3a41604d1270d6e7a0909db54319d9',1,'engine_m']]],
  ['ensure_5farts_5fcf_5fcompatibility',['ensure_arts_cf_compatibility',['../namespacearts__cf__func.html#a53485d130a4558d465c3308f029e2d8d',1,'arts_cf_func']]],
  ['ensure_5farts_5fcompatibility',['ensure_arts_compatibility',['../namespacearts__func.html#aaf5fd7086b7716c68ea2e3504129e6f5',1,'arts_func']]],
  ['enthalpy_5ffunction',['enthalpy_function',['../enthalpy__table_8f90.html#a14b03b3940bed99b14200017426cc216',1,'enthalpy_table.f90']]],
  ['eos_5fe_5fbc_5ffrom_5fp',['eos_e_bc_from_p',['../nga__cf__bmix__eos_8f90.html#a958faeb6ca6142551c38d5f360520c03',1,'nga_cf_bmix_eos.f90']]],
  ['eos_5fe_5fbc_5ffrom_5ft',['eos_e_bc_from_t',['../interfacecfd__eos__interface_1_1eos__E__bc__from__T.html#a101987c436dd28a2d32fbe6d58934ebd',1,'cfd_eos_interface::eos_E_bc_from_T::eos_e_bc_from_t()'],['../arts__cf__molecular__eos_8f90.html#a8ada1f2024ccce8aa4c3293e8569487a',1,'eos_e_bc_from_t(boundary, E_bc, T_bc):&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a8ada1f2024ccce8aa4c3293e8569487a',1,'eos_e_bc_from_t(boundary, E_bc, T_bc):&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5fe_5ffrom_5fp',['eos_e_from_p',['../nga__cf__bmix__eos_8f90.html#a24244a4220dd28194eab933b0459c9b1',1,'nga_cf_bmix_eos.f90']]],
  ['eos_5fe_5ffrom_5ft',['eos_e_from_t',['../interfacecfd__eos__interface_1_1eos__E__from__T.html#ae683a594914166ee51a9341bb1f38fbe',1,'cfd_eos_interface::eos_E_from_T::eos_e_from_t()'],['../arts__cf__molecular__eos_8f90.html#abcf5d92ec2b3f9a85c9d0b3ed700c61a',1,'eos_e_from_t():&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#abcf5d92ec2b3f9a85c9d0b3ed700c61a',1,'eos_e_from_t():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5fh_5ffrom_5fe',['eos_h_from_e',['../interfacecfd__eos__interface_1_1eos__H__from__E.html#a7887ef6a5c820768ad8224372dd99d80',1,'cfd_eos_interface::eos_H_from_E::eos_h_from_e()'],['../arts__cf__molecular__eos_8f90.html#ad103a6d016969f1f575aea3d63b8e723',1,'eos_h_from_e():&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#ad103a6d016969f1f575aea3d63b8e723',1,'eos_h_from_e():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5fmath_5feq_5f0d_5finit',['eos_math_eq_0d_init',['../namespaceproperty__math__eq__m.html#a4043c924284559d9a72d04b2ddc7cb7f',1,'property_math_eq_m']]],
  ['eos_5fp_5fbc_5ffrom_5fe',['eos_p_bc_from_e',['../nga__cf__bmix__eos_8f90.html#af8b3befcd8924da3bcf678cc70da3536',1,'nga_cf_bmix_eos.f90']]],
  ['eos_5fp_5fbc_5ffrom_5ft',['eos_p_bc_from_t',['../interfacecfd__eos__interface_1_1eos__P__bc__from__T.html#a37bd91470800bc2568e7a7812c3aa338',1,'cfd_eos_interface::eos_P_bc_from_T::eos_p_bc_from_t()'],['../arts__cf__molecular__eos_8f90.html#a276681f36ff61c6e840cb949f345f77a',1,'eos_p_bc_from_t(boundary, P_bc, T_bc):&#160;arts_cf_molecular_eos.f90'],['../nga__cf__bmix__eos_8f90.html#a54bd7eca48c5097d69611dcfcbb4be8c',1,'eos_p_bc_from_t(boundary, bc_P, bc_T):&#160;nga_cf_bmix_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a276681f36ff61c6e840cb949f345f77a',1,'eos_p_bc_from_t(boundary, P_bc, T_bc):&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5fp_5ffrom_5fe',['eos_p_from_e',['../nga__cf__bmix__eos_8f90.html#ad87e6aa2ac46026e1f0b6b40081d8c11',1,'nga_cf_bmix_eos.f90']]],
  ['eos_5fp_5ffrom_5ft',['eos_p_from_t',['../interfacecfd__eos__interface_1_1eos__P__from__T.html#a17e0e6f9e5280e3158d6348241b12417',1,'cfd_eos_interface::eos_P_from_T::eos_p_from_t()'],['../arts__cf__molecular__eos_8f90.html#a50915709daf7c87e36c68e8a01ab4941',1,'eos_p_from_t():&#160;arts_cf_molecular_eos.f90'],['../nga__cf__bmix__eos_8f90.html#a50915709daf7c87e36c68e8a01ab4941',1,'eos_p_from_t():&#160;nga_cf_bmix_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a50915709daf7c87e36c68e8a01ab4941',1,'eos_p_from_t():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5frho_5ffrom_5fe',['eos_rho_from_e',['../nga__cf__bmix__eos_8f90.html#ab4521c253e1f2f27176aa1f463e3bfdc',1,'nga_cf_bmix_eos.f90']]],
  ['eos_5frho_5ffrom_5ft',['eos_rho_from_t',['../interfacecfd__eos__interface_1_1eos__RHO__from__T.html#ae49d3850779e9ba5509a6b4242c19867',1,'cfd_eos_interface::eos_RHO_from_T::eos_rho_from_t()'],['../arts__cf__molecular__eos_8f90.html#a9f2c816c7f52ab5560ecaed186e1653c',1,'eos_rho_from_t():&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a9f2c816c7f52ab5560ecaed186e1653c',1,'eos_rho_from_t():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5ft_5fbc_5ffrom_5fe',['eos_t_bc_from_e',['../interfacecfd__eos__interface_1_1eos__T__bc__from__E.html#a2999925d752a30213e7c762b5bd3de00',1,'cfd_eos_interface::eos_T_bc_from_E::eos_t_bc_from_e()'],['../arts__cf__molecular__eos_8f90.html#af020c5e5edbeee3fbb278f32c18950f7',1,'eos_t_bc_from_e(boundary, T_bc, E_bc):&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#af020c5e5edbeee3fbb278f32c18950f7',1,'eos_t_bc_from_e(boundary, T_bc, E_bc):&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5ft_5fbc_5ffrom_5fp',['eos_t_bc_from_p',['../interfacecfd__eos__interface_1_1eos__T__bc__from__P.html#aae2c84fdc358cc5bc2af3d2448d84258',1,'cfd_eos_interface::eos_T_bc_from_P::eos_t_bc_from_p()'],['../arts__cf__molecular__eos_8f90.html#a97ebccf47df2bff1f1981cc8f991f4ef',1,'eos_t_bc_from_p(boundary, T_bc, P_bc):&#160;arts_cf_molecular_eos.f90'],['../nga__cf__bmix__eos_8f90.html#aae09bf2fde8f250c0bcc61cf9e9c2970',1,'eos_t_bc_from_p(boundary, bc_T, bc_P):&#160;nga_cf_bmix_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a97ebccf47df2bff1f1981cc8f991f4ef',1,'eos_t_bc_from_p(boundary, T_bc, P_bc):&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5ft_5ffrom_5fe',['eos_t_from_e',['../interfacecfd__eos__interface_1_1eos__T__from__E.html#af2f7f4b09eb0aa2677aed2e01d6563e6',1,'cfd_eos_interface::eos_T_from_E::eos_t_from_e()'],['../arts__cf__molecular__eos_8f90.html#a466ac2b22fa8a3c18194c7c5ad3d12eb',1,'eos_t_from_e():&#160;arts_cf_molecular_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a466ac2b22fa8a3c18194c7c5ad3d12eb',1,'eos_t_from_e():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5ft_5ffrom_5fp',['eos_t_from_p',['../interfacecfd__eos__interface_1_1eos__T__from__P.html#af2fbf1f36408138161c8af24e85c24c8',1,'cfd_eos_interface::eos_T_from_P::eos_t_from_p()'],['../arts__cf__molecular__eos_8f90.html#a64487c15d9940df420abf851ead6859b',1,'eos_t_from_p():&#160;arts_cf_molecular_eos.f90'],['../nga__cf__bmix__eos_8f90.html#a64487c15d9940df420abf851ead6859b',1,'eos_t_from_p():&#160;nga_cf_bmix_eos.f90'],['../cf__cold__molecular__eos_8f90.html#a64487c15d9940df420abf851ead6859b',1,'eos_t_from_p():&#160;cf_cold_molecular_eos.f90']]],
  ['eos_5ft_5frho_5fbc_5ffrom_5fiso_5fp',['eos_t_rho_bc_from_iso_p',['../interfacecfd__eos__interface_1_1eos__T__RHO__bc__from__iso__P.html#a5ab5a225c7bf4793381dac65519f6b2a',1,'cfd_eos_interface::eos_T_RHO_bc_from_iso_P::eos_t_rho_bc_from_iso_p()'],['../arts__cf__molecular__eos_8f90.html#ada60f7fddba8668bd7dd15fd643f3be5',1,'eos_t_rho_bc_from_iso_p(boundary, T_bc, RHO_bc):&#160;arts_cf_molecular_eos.f90'],['../nga__cf__bmix__eos_8f90.html#a97421785f007c41585a3ad284558d03f',1,'eos_t_rho_bc_from_iso_p(boundary, bc_T, bc_RHO):&#160;nga_cf_bmix_eos.f90'],['../cf__cold__molecular__eos_8f90.html#ada60f7fddba8668bd7dd15fd643f3be5',1,'eos_t_rho_bc_from_iso_p(boundary, T_bc, RHO_bc):&#160;cf_cold_molecular_eos.f90']]],
  ['erf_5fcc',['erf_cc',['../namespacemath.html#ab7c0f3e550775ed855626d16a5b5b481',1,'math']]],
  ['erfc_5fcc',['erfc_cc',['../namespacemath.html#a1d71a0fad4d9193765f37c52c09fb673',1,'math']]],
  ['erfccheb',['erfccheb',['../namespacemath.html#ac365f4d24111d0b2518608e91529f04f',1,'math']]],
  ['euler_5fmot_5fset_5fsim_5fend_5ftime',['euler_mot_set_sim_end_time',['../namespaceengine__m.html#a6f1408a29aa84efcd2f1b3f13ab1bc00',1,'engine_m']]],
  ['exists_5funseen_5fobject_5fnearby',['exists_unseen_object_nearby',['../namespacesd__masks__by__object.html#a8c9dba43213a7e7b14c371a919d7decc',1,'sd_masks_by_object']]],
  ['expand_5fstencil_5fcv',['expand_stencil_cv',['../md__boundary__m_8f90.html#a54833ee6088ed64dfa33012e907ad543',1,'md_boundary_m.f90']]],
  ['expand_5fstencil_5ffa',['expand_stencil_fa',['../md__boundary__m_8f90.html#a77c73347a18957a924b2ae45e0074534',1,'md_boundary_m.f90']]],
  ['explosion_5fgrid',['explosion_grid',['../explosion_8f90.html#a3e2e73062a16df6b4056df7e6aa5c12a',1,'explosion.f90']]],
  ['extend_5fflow',['extend_flow',['../namespacevdf__extend__flow.html#a7b99608c0f5998b9b39dcf9f589bce43',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fbc',['extend_flow_bc',['../namespacevdf__extend__flow.html#aeb6101d6f9ff647189203108219424e6',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fbc_5fsimple',['extend_flow_bc_simple',['../namespacevdf__extend__flow.html#a5735ee0b93ef9b11071ef61932e9fd3c',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fdivergence_5ffree',['extend_flow_divergence_free',['../namespacevdf__extend__flow.html#ad0fa91a6e12e05505f3414b8fb6deac8',1,'vdf_extend_flow']]],
  ['extend_5fflow_5finit',['extend_flow_init',['../namespacevdf__extend__flow.html#af4150bb5d98fdfd0ba468856b32c5154',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fsimple',['extend_flow_simple',['../namespacevdf__extend__flow.html#aaa55392f4936d6ae8b41c84044ef4f93',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fsimple_5finit',['extend_flow_simple_init',['../namespacevdf__extend__flow.html#ae01d0cffb19d836cc6b0323b0c08a0f9',1,'vdf_extend_flow']]],
  ['extend_5fflow_5fvelocity_5fbc',['extend_flow_velocity_bc',['../namespacevdf__extend__flow.html#ab98831a37bc8cebf419aa99f1aacb62b',1,'vdf_extend_flow']]],
  ['extend_5fmd_5fcomm',['extend_md_comm',['../namespaceextend__sd__m.html#aa75124ae4c09a2122c944616fcb6274c',1,'extend_sd_m']]],
  ['extend_5fmd_5fprepare',['extend_md_prepare',['../namespaceextend__sd__m.html#ac34603762092ea7d5b92636e5bd90726',1,'extend_sd_m']]],
  ['extend_5fnormal_5fvector',['extend_normal_vector',['../namespacemp__tension__m.html#a53ce5514dffc24a72be79bcc0e24be5d',1,'mp_tension_m']]],
  ['extend_5fnormal_5fvector_5fhyperbolic',['extend_normal_vector_hyperbolic',['../namespacemp__tension__m.html#ad1017495c417d7998421de7ddc09ff20',1,'mp_tension_m']]],
  ['extend_5fnormal_5fvector_5flaplace',['extend_normal_vector_laplace',['../namespacemp__tension__m.html#a94ad6cc078c4bd9256c94397bf4b59f0',1,'mp_tension_m']]],
  ['extend_5fsd_5fallocate_5fmem',['extend_sd_allocate_mem',['../namespaceextend__sd__m.html#ab29fa7646d0f628354698e5dbcc1df59',1,'extend_sd_m']]],
  ['extend_5fsd_5fcleanup',['extend_sd_cleanup',['../namespaceextend__sd__m.html#a5ffbcf87e11f7ef30402b884cf7eb0d7',1,'extend_sd_m']]],
  ['extend_5fsd_5finit',['extend_sd_init',['../namespaceextend__sd__m.html#a03df8262f9171dec1cb7bb1018ca694d',1,'extend_sd_m']]],
  ['extend_5fsd_5flink_5fr3',['extend_sd_link_r3',['../scalar__func_8f90.html#a409950e06f189982c8bc1d21dec9c41a',1,'scalar_func.f90']]],
  ['extend_5fsd_5freconstruct_5fbc',['extend_sd_reconstruct_bc',['../namespaceextend__sd__m.html#a2af9684c76347974cb7b623046c25ff2',1,'extend_sd_m']]],
  ['extend_5fsd_5freconstruct_5frhs',['extend_sd_reconstruct_rhs',['../namespaceextend__sd__m.html#a863d9c5055ba6c0301d0ce84d8233a74',1,'extend_sd_m']]],
  ['extend_5fsd_5freconstruct_5fxx',['extend_sd_reconstruct_xx',['../namespaceextend__sd__m.html#a9eeaa333bdbb7c56a185a4787bedd654',1,'extend_sd_m']]],
  ['extend_5fsd_5fsave',['extend_sd_save',['../namespaceextend__sd__m.html#aebcd963ac380ab6ae1e39adf5862c2c7',1,'extend_sd_m']]],
  ['extend_5fsd_5fsolve_5fpoisson_5fgs',['extend_sd_solve_poisson_gs',['../namespaceextend__sd__m.html#a9d60f67d6bfdd7a3f80ecc3b72461bf8',1,'extend_sd_m']]],
  ['extend_5fsd_5fsolve_5fpoisson_5fjacobi',['extend_sd_solve_poisson_jacobi',['../namespaceextend__sd__m.html#a6d82c062f38e8ea728fbf6976d2b85a1',1,'extend_sd_m']]],
  ['extend_5fsd_5fupdate_5fgradient',['extend_sd_update_gradient',['../namespaceextend__sd__m.html#a6209a565ae8e042b83a33e669351d167',1,'extend_sd_m']]],
  ['extend_5fsd_5fzero_5fwalls',['extend_sd_zero_walls',['../namespacevdf__extend__flow.html#af807d2d7be3e9f3cbe7bf7b907996f5d',1,'vdf_extend_flow']]]
];
